Subject: Re: [PATCH v2 1/2] coresight: Include required headers in C files

From: Mathieu Poirier <[email-masked]>
Date: Mon, 4 May 2020 10:49:30 -0600

On Sun, May 03, 2020 at 11:04:37AM -0700, Stephen Boyd wrote:
> Quoting Mathieu Poirier (2020-04-29 12:24:42)
> > 
> > >
> > > So please remove slab.h from the two files (but not the other one) when
> > > applying. Thanks.
> > 
> > You got it.
> 
> I looked in next but coresight-cti-platform.c is missing slab.h even
> though I included it in my patch. There's a bare kcalloc() call in that
> file, so slab.h is required.

I know what happened.  The above comment mentions removing slab.h in two and
leaving the "other" one in place.  But looking at the original file only
coresight-cti-platform.c and coresight-cti-sysfs.c had an slab.h.

I have made the correction.

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel